/*
Theme Name: Explorer Child
Template: explorer
Version: 1.0
*/


body {font-size: 16px}


h1 {}
h2 {}
h3 {font-size: 1.75rem}
h4 {}

p {font-size: 1rem;line-height: 150%;margin: 0}


.top {height: 65px;z-index: 2}
.main-slider {margin-top: -65px}



img {width: 100%;height: auto}


.logo img {max-width: 300px;width: 100%}



.main-slider {z-index: 1}
.ms-item:before {content: "";display: block;width: 100%;height: 100vw;position: absolute;
background: #0288D1;
background: -webkit-linear-gradient(157deg, rgba(2, 136, 209, 1) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
background: -moz-linear-gradient(157deg, rgba(2, 136, 209, 1) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
background: linear-gradient(157deg, rgba(2, 136, 209, 1) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0288D1", endColorstr="#FFFFFF", GradientType=0);
}
.ms-item-block {top: 45%}
.msi-title {color: #fff;font-size: 2rem}
.msi-text {color: #fff;font-size: 1rem}





.promo-green-block {background: #388E3C}
.pgb-info h3,.pgb-info p{max-width: 300px;color: #fff}


.promo-white-block {background: #fff;margin-top: -150px;clip-path: polygon(20px 0, 100% 0, 100% 100%, 0 100%);}





.pgb-link {width: 120px;height: 120px;background: #fff;
text-decoration: none;
transform: rotate(45deg);
margin: 50px;}
  
.pgb-link span {transform: rotate(-45deg);}





.triangle {
  position: relative;
  width: 300px;
  height: 300px;
  margin: 50px;
}

.rhomb {
  position: absolute;
  width: 40px;
  height: 40px;
  background: #3498db;
  transform: rotate(45deg);
  transform-origin: center;
}

/* 1-й ромб (верхний) */
.rhomb:nth-child(1) { 
  top: 0; 
  left: calc(50% - 20px); 
}

/* Левая диагональ (2-й, 3-й, 4-й ромбы) */
.rhomb:nth-child(2) { 
  top: 30px;   /* меньше, чем left */
  left: calc(50% - 50px); 
}
.rhomb:nth-child(3) { 
  top: 60px; 
  left: calc(50% - 80px); 
}
.rhomb:nth-child(4) { 
  top: 90px; 
  left: calc(50% - 110px); 
}

/* Правая диагональ (5-й, 6-й ромбы) */
.rhomb:nth-child(5) { 
  top: 30px; 
  left: calc(50% + 10px); 
}
.rhomb:nth-child(6) { 
  top: 60px; 
  left: calc(50% - 20px); 
}